none
WCF-SAP adapter Cumulative updates for Biztalk 2016 RRS feed

  • Question

  • Hi,

    Are there any specific WCF-SAP adapter cumulative updates for Biztalk 2016 server like the one's we have for Biztalk 2013 R2. I assume we dont need to install the BT 2013 R2 SAP ADAPTER CU'S in BT 2016 server. Can anyone advise please?

    Do we have the information anywhere regarding wcf-sap adapter cu's in particular  in Microsoft support web site just like we have for Biztalk server version's ? Please suggest . Thanks.

    Monday, August 20, 2018 11:13 AM

Answers

  • Check the change-list for BTS 2016
    Adapter updates (eg SAP) is included

    /Peter


    When asking a question please be as thoroughly as possible this will make it easier to assist you http://www.catb.org/esr/faqs/smart-questions.html

    • Marked as answer by Lathaa Monday, August 20, 2018 1:02 PM
    Monday, August 20, 2018 11:56 AM
  • Hi,

    Fixes for BizTalk 2013 SAP Adapters are automatically ships with new release of BizTalk Server (2016). for specific issue related to BizTalk Server 2016 please refer the Microsoft Cumulative Update 4 (refer Link#1) from Microsoft Supports website.

    Link#1 https://support.microsoft.com/en-us/help/4051353/cumulative-update-4-for-microsoft-biztalk-server-2016

    HTH


    Hope this Helps!!!! Regards, Note: Please Mark As Answered if you satisfy with Reply.

    • Marked as answer by Lathaa Monday, August 20, 2018 1:03 PM
    Monday, August 20, 2018 12:38 PM
  • CU5 is available for BTS 2016
    https://support.microsoft.com/en-nz/help/2555976/service-pack-and-cumulative-update-list-for-biztalk-server

    EDIT: Errors related to the SAP adapter are listed as fixed

    /Peter


    When asking a question please be as thoroughly as possible this will make it easier to assist you http://www.catb.org/esr/faqs/smart-questions.html


    • Edited by Peter Lykkegaard Monday, August 20, 2018 12:55 PM
    • Marked as answer by Lathaa Monday, August 20, 2018 1:05 PM
    Monday, August 20, 2018 12:53 PM

All replies

  • Check the change-list for BTS 2016
    Adapter updates (eg SAP) is included

    /Peter


    When asking a question please be as thoroughly as possible this will make it easier to assist you http://www.catb.org/esr/faqs/smart-questions.html

    • Marked as answer by Lathaa Monday, August 20, 2018 1:02 PM
    Monday, August 20, 2018 11:56 AM
  • Hi,

    Fixes for BizTalk 2013 SAP Adapters are automatically ships with new release of BizTalk Server (2016). for specific issue related to BizTalk Server 2016 please refer the Microsoft Cumulative Update 4 (refer Link#1) from Microsoft Supports website.

    Link#1 https://support.microsoft.com/en-us/help/4051353/cumulative-update-4-for-microsoft-biztalk-server-2016

    HTH


    Hope this Helps!!!! Regards, Note: Please Mark As Answered if you satisfy with Reply.

    • Marked as answer by Lathaa Monday, August 20, 2018 1:03 PM
    Monday, August 20, 2018 12:38 PM
  • CU5 is available for BTS 2016
    https://support.microsoft.com/en-nz/help/2555976/service-pack-and-cumulative-update-list-for-biztalk-server

    EDIT: Errors related to the SAP adapter are listed as fixed

    /Peter


    When asking a question please be as thoroughly as possible this will make it easier to assist you http://www.catb.org/esr/faqs/smart-questions.html


    • Edited by Peter Lykkegaard Monday, August 20, 2018 12:55 PM
    • Marked as answer by Lathaa Monday, August 20, 2018 1:05 PM
    Monday, August 20, 2018 12:53 PM
  • Hi Peter,

    Thanks for the response. Yes, i did check that and it included the sap related changes/fixes covered. Thank you.

    Monday, August 20, 2018 1:03 PM
  • Hi Vikas,

    Thanks for responding. yes, i have installed all the cu's for BT 2016 and wanted to confirm if i was not missing anything related sap adapter apart from installing the cu's up till date. So seems good now. 

    Monday, August 20, 2018 1:05 PM
  • Hi peter,

    yep, got you. Have installed all the cu's for BT 2016 from 1 till 5 which is the latest and looks like these cover  sap adapter related fixes. Thanks again

    Monday, August 20, 2018 1:06 PM